<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <form action="" method="post">
        {% csrf_token %}
        <input type="hidden" name="id" value="{{ id }}">
        <img src="{{ image_url }}" name="image">
        <br>
        <input type="text" name="number">
        <br>
        <input type="submit" name="button" value="submit">
        <br>
        <input type="submit" name="button" value="delete">
    </form>
</body>
</html>
